.ico-r-ani {
	//transition: all 0.3s ease-in-out;
	animation: mgaicof 0.1s ease forwards;
}

.ico-r-ani:hover {
	//transform: rotate(45deg);
	animation: mgaico 0.1s ease forwards;
	filter: brightness(120%);
}

@keyframes mgaico { 
	0% { transform: rotate(0deg); }
	90% {transform: rotate(20deg);}
	100% { transform: rotate(15deg); }
}
@keyframes mgaicof { 
	0% { transform: rotate(15deg); }
	90% {transform: rotate(-5deg);}
	100% { transform: rotate(0deg); }
}

.eps-dr-shadow {
	filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=5, OffY=5,
Color='#000')";
	filter: url(#epson-drop-shadow);
	-webkit-filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));
	filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));
}